Subject: Re: [PATCH v5 0/5] format-patch: add cover-letter-format option

From: Junio C Hamano <[email-masked]>
Date: Fri, 06 Mar 2026 14:33:14 -0800

Mirko Faina <[email-masked]> writes:

> I've reconciled the formats between the command line option and the
> configuration variable. Changes are reflected in the documentation and
> the tests.
>
> Thank you for the review
>
> [1/5] pretty.c: add %(count) and %(total) placeholders (Mirko Faina)
> [2/5] format-patch: move cover letter summary generation (Mirko Faina)
> [3/5] format-patch: add ability to use alt cover format (Mirko Faina)
> [4/5] format-patch: add commitListFormat config (Mirko Faina)
> [5/5] docs: add usage for the cover-letter fmt feature (Mirko Faina)

How do people find this latest round, which unfortunately haven't
seen any reactions to?  The earlier rounds have good discussions and
I do not think this round misses anything discovered and discussed
so far.  Shall we declare victory and mark the topic for 'next'?

Thanks.